Support » Plugin: Loco Translate » Error: DeepL Translator: Wrong endpoint

  • Hello,

    I would like to use the DeepL API to translate SureCart plugin. I have added my API key from DeepL to LocoTranslate. I started to translate SureCart manually but I prefer to automate the process.

    I have this error message (Error: DeepL Translator: Wrong endpoint. Use https://api-free.deepl.com), when I click on the “Auto -Bot icon” button. I am developing the website locally on Mamp Pro.

    Can you help me? Thanks a lot šŸ™‚

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.